folderIcon=DSC00570.JPG
descript=From Inverness through Easter Ross, Sutherland and Caithness to O'Groats, where we can then say that we have travelled the length of Britain from Lands End to John O'Groats 
ordering=custom
